<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="8191" systemVersion="15B22c" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="8154"/>
    </dependencies>
    <scenes>
        <!--Option Pop Over View Controller-->
        <scene sceneID="HYo-0v-biN">
            <objects>
                <viewController storyboardIdentifier="OptionPopOverViewController" useStoryboardIdentifierAsRestorationIdentifier="YES" id="HLD-R6-Bf7" customClass="OptionPopOverViewController" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="yrC-Ny-FFD"/>
                        <viewControllerLayoutGuide type="bottom" id="qVK-D4-gsq"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="49x-Kd-BdD">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="default" rowHeight="45" sectionHeaderHeight="22" sectionFooterHeight="22" translatesAutoresizingMaskIntoConstraints="NO" id="TL3-tl-fz2">
                                <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                                <animations/>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                                <prototypes>
                                    <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" reuseIdentifier="CellIdentifier" id="PWg-hZ-7TK" customClass="OptionPopOverTableViewCell">
                                        <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="PWg-hZ-7TK" id="Dy5-Vw-Vqw">
                                            <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" placeholderIntrinsicWidth="45" placeholderIntrinsicHeight="45" translatesAutoresizingMaskIntoConstraints="NO" id="dyv-ub-0mw" customClass="CustomImageView">
                                                    <rect key="frame" x="0.0" y="0.0" width="240" height="128"/>
                                                    <animations/>
                                                    <constraints>
                                                        <constraint firstAttribute="height" constant="45" id="gju-D9-Q3w"/>
                                                        <constraint firstAttribute="width" constant="45" id="hUa-ME-VyZ"/>
                                                    </constraints>
                                                    <variation key="default">
                                                        <mask key="constraints">
                                                            <exclude reference="gju-D9-Q3w"/>
                                                            <exclude reference="hUa-ME-VyZ"/>
                                                        </mask>
                                                    </variation>
                                                    <variation key="heightClass=regular-widthClass=compact">
                                                        <mask key="constraints">
                                                            <include reference="gju-D9-Q3w"/>
                                                            <include reference="hUa-ME-VyZ"/>
                                                        </mask>
                                                    </variation>
                                                </imageView>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" placeholderIntrinsicWidth="130" placeholderIntrinsicHeight="45" text="타이틀" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="NRo-nu-R5i" customClass="CustomLabel">
                                                    <rect key="frame" x="0.0" y="-21" width="42" height="21"/>
                                                    <animations/>
                                                    <constraints>
                                                        <constraint firstAttribute="height" constant="45" id="hfn-tk-xeJ"/>
                                                    </constraints>
                                                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                                    <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                                    <nil key="highlightedColor"/>
                                                    <variation key="default">
                                                        <mask key="constraints">
                                                            <exclude reference="hfn-tk-xeJ"/>
                                                        </mask>
                                                    </variation>
                                                    <variation key="heightClass=regular-widthClass=compact">
                                                        <mask key="constraints">
                                                            <include reference="hfn-tk-xeJ"/>
                                                        </mask>
                                                    </variation>
                                                </label>
                                            </subviews>
                                            <animations/>
                                            <constraints>
                                                <constraint firstItem="dyv-ub-0mw" firstAttribute="top" secondItem="NRo-nu-R5i" secondAttribute="top" id="HRe-AR-Ccg"/>
                                                <constraint firstItem="NRo-nu-R5i" firstAttribute="top" secondItem="Dy5-Vw-Vqw" secondAttribute="top" id="UMD-4T-2lO"/>
                                                <constraint firstItem="dyv-ub-0mw" firstAttribute="leading" secondItem="Dy5-Vw-Vqw" secondAttribute="leading" constant="5" id="dqt-Qt-Lkl"/>
                                                <constraint firstItem="NRo-nu-R5i" firstAttribute="leading" secondItem="dyv-ub-0mw" secondAttribute="trailing" constant="5" id="vwO-gP-TxB">
                                                    <variation key="heightClass=regular-widthClass=compact" constant="0.0"/>
                                                </constraint>
                                            </constraints>
                                            <variation key="default">
                                                <mask key="subviews">
                                                    <exclude reference="dyv-ub-0mw"/>
                                                    <exclude reference="NRo-nu-R5i"/>
                                                </mask>
                                                <mask key="constraints">
                                                    <exclude reference="UMD-4T-2lO"/>
                                                    <exclude reference="vwO-gP-TxB"/>
                                                    <exclude reference="HRe-AR-Ccg"/>
                                                    <exclude reference="dqt-Qt-Lkl"/>
                                                </mask>
                                            </variation>
                                            <variation key="heightClass=regular-widthClass=compact">
                                                <mask key="subviews">
                                                    <include reference="dyv-ub-0mw"/>
                                                    <include reference="NRo-nu-R5i"/>
                                                </mask>
                                                <mask key="constraints">
                                                    <include reference="UMD-4T-2lO"/>
                                                    <include reference="vwO-gP-TxB"/>
                                                    <include reference="HRe-AR-Ccg"/>
                                                    <include reference="dqt-Qt-Lkl"/>
                                                </mask>
                                            </variation>
                                        </tableViewCellContentView>
                                        <animations/>
                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                                        <connections>
                                            <outlet property="icon" destination="dyv-ub-0mw" id="K8u-du-qqu"/>
                                            <outlet property="lblMenuName" destination="NRo-nu-R5i" id="br2-RO-xPq"/>
                                        </connections>
                                    </tableViewCell>
                                </prototypes>
                            </tableView>
                        </subviews>
                        <animations/>
                        <color key="backgroundColor" white="0.66666666666666663" alpha="1" colorSpace="calibratedWhite"/>
                        <constraints>
                            <constraint firstItem="TL3-tl-fz2" firstAttribute="top" secondItem="49x-Kd-BdD" secondAttribute="top" id="06V-Gm-xnf"/>
                            <constraint firstItem="TL3-tl-fz2" firstAttribute="leading" secondItem="49x-Kd-BdD" secondAttribute="leading" id="9iJ-gh-Mwk"/>
                            <constraint firstItem="qVK-D4-gsq" firstAttribute="top" secondItem="TL3-tl-fz2" secondAttribute="bottom" id="K2A-gE-ZiI"/>
                            <constraint firstAttribute="trailing" secondItem="TL3-tl-fz2" secondAttribute="trailing" id="rBc-aa-gIl"/>
                        </constraints>
                        <variation key="default">
                            <mask key="subviews">
                                <exclude reference="TL3-tl-fz2"/>
                            </mask>
                            <mask key="constraints">
                                <exclude reference="K2A-gE-ZiI"/>
                                <exclude reference="06V-Gm-xnf"/>
                                <exclude reference="9iJ-gh-Mwk"/>
                                <exclude reference="rBc-aa-gIl"/>
                            </mask>
                        </variation>
                        <variation key="heightClass=regular-widthClass=compact">
                            <mask key="subviews">
                                <include reference="TL3-tl-fz2"/>
                            </mask>
                            <mask key="constraints">
                                <include reference="K2A-gE-ZiI"/>
                                <include reference="06V-Gm-xnf"/>
                                <include reference="9iJ-gh-Mwk"/>
                                <include reference="rBc-aa-gIl"/>
                            </mask>
                        </variation>
                    </view>
                    <nil key="simulatedTopBarMetrics"/>
                    <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
                    <size key="freeformSize" width="320" height="568"/>
                    <connections>
                        <outlet property="tableView" destination="TL3-tl-fz2" id="NxE-9S-W1m"/>
                        <outlet property="view" destination="49x-Kd-BdD" id="qvW-vG-qNo"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="KWF-Kd-gD8" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="855" y="232.5"/>
        </scene>
        <!--Web Browse View Controller-->
        <scene sceneID="Qwd-qZ-bFq">
            <objects>
                <viewController storyboardIdentifier="WebBrowseViewController" automaticallyAdjustsScrollViewInsets="NO" useStoryboardIdentifierAsRestorationIdentifier="YES" id="l3P-bd-6VJ" customClass="WebBrowseViewController" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="tGL-Pt-Fkq"/>
                        <viewControllerLayoutGuide type="bottom" id="1P8-TN-Gh6"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="qh5-bS-0Sn" userLabel="View - ViewController">
                        <rect key="frame" x="0.0" y="64" width="320" height="504"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="fPu-bg-WL2" userLabel="View - Main">
                                <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
                                <subviews>
                                    <webView contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="KU8-mg-vJX">
                                        <rect key="frame" x="0.0" y="0.0" width="240" height="128"/>
                                        <animations/>
                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                    </webView>
                                </subviews>
                                <animations/>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                                <constraints>
                                    <constraint firstItem="KU8-mg-vJX" firstAttribute="leading" secondItem="fPu-bg-WL2" secondAttribute="leading" id="Aok-Sd-snF"/>
                                    <constraint firstAttribute="bottom" secondItem="KU8-mg-vJX" secondAttribute="bottom" id="Di4-5Q-LrD"/>
                                    <constraint firstAttribute="trailing" secondItem="KU8-mg-vJX" secondAttribute="trailing" id="Hp7-j4-obR"/>
                                    <constraint firstItem="KU8-mg-vJX" firstAttribute="top" secondItem="fPu-bg-WL2" secondAttribute="top" id="wqk-bL-8VN"/>
                                </constraints>
                                <variation key="default">
                                    <mask key="subviews">
                                        <exclude reference="KU8-mg-vJX"/>
                                    </mask>
                                    <mask key="constraints">
                                        <exclude reference="Aok-Sd-snF"/>
                                        <exclude reference="Di4-5Q-LrD"/>
                                        <exclude reference="Hp7-j4-obR"/>
                                        <exclude reference="wqk-bL-8VN"/>
                                    </mask>
                                </variation>
                                <variation key="heightClass=regular-widthClass=compact">
                                    <mask key="subviews">
                                        <include reference="KU8-mg-vJX"/>
                                    </mask>
                                    <mask key="constraints">
                                        <include reference="Aok-Sd-snF"/>
                                        <include reference="Di4-5Q-LrD"/>
                                        <include reference="Hp7-j4-obR"/>
                                        <include reference="wqk-bL-8VN"/>
                                    </mask>
                                </variation>
                            </view>
                        </subviews>
                        <animations/>
                        <color key="backgroundColor" white="0.0" alpha="1" colorSpace="calibratedWhite"/>
                        <constraints>
                            <constraint firstAttribute="trailing" secondItem="fPu-bg-WL2" secondAttribute="trailing" id="ILU-4v-mql"/>
                            <constraint firstItem="1P8-TN-Gh6" firstAttribute="top" secondItem="fPu-bg-WL2" secondAttribute="bottom" id="NHn-vD-xxR"/>
                            <constraint firstItem="fPu-bg-WL2" firstAttribute="leading" secondItem="qh5-bS-0Sn" secondAttribute="leading" id="O1T-Jf-RUu"/>
                            <constraint firstItem="KU8-mg-vJX" firstAttribute="width" secondItem="qh5-bS-0Sn" secondAttribute="width" id="dzd-cb-GzA"/>
                            <constraint firstItem="fPu-bg-WL2" firstAttribute="top" secondItem="tGL-Pt-Fkq" secondAttribute="bottom" constant="16" id="p4o-gq-QpF"/>
                        </constraints>
                        <variation key="default">
                            <mask key="subviews">
                                <exclude reference="fPu-bg-WL2"/>
                            </mask>
                            <mask key="constraints">
                                <exclude reference="NHn-vD-xxR"/>
                                <exclude reference="dzd-cb-GzA"/>
                                <exclude reference="ILU-4v-mql"/>
                                <exclude reference="O1T-Jf-RUu"/>
                                <exclude reference="p4o-gq-QpF"/>
                            </mask>
                        </variation>
                        <variation key="heightClass=regular-widthClass=compact">
                            <mask key="subviews">
                                <include reference="fPu-bg-WL2"/>
                            </mask>
                            <mask key="constraints">
                                <include reference="NHn-vD-xxR"/>
                                <include reference="dzd-cb-GzA"/>
                                <include reference="ILU-4v-mql"/>
                                <include reference="O1T-Jf-RUu"/>
                                <include reference="p4o-gq-QpF"/>
                            </mask>
                        </variation>
                    </view>
                    <simulatedNavigationBarMetrics key="simulatedTopBarMetrics" translucent="NO" prompted="NO"/>
                    <simulatedScreenMetrics key="simulatedDestinationMetrics" type="retina4"/>
                    <connections>
                        <outlet property="webView" destination="KU8-mg-vJX" id="XlP-qh-gaM"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="2q8-bE-ZNU" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1548" y="232.5"/>
        </scene>
        <!--Full Screen View Controller-->
        <scene sceneID="NNQ-NM-OSs">
            <objects>
                <viewController storyboardIdentifier="FullScreenViewController" useStoryboardIdentifierAsRestorationIdentifier="YES" id="Ydl-pV-FWa" customClass="FullScreenViewController" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="aA6-wG-NnG"/>
                        <viewControllerLayoutGuide type="bottom" id="ZZ3-fS-3jq"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="SAu-zg-MK7">
                        <rect key="frame" x="0.0" y="0.0" width="568" height="320"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="MXs-lK-sd9" userLabel="Button - fullscreen" customClass="CustomButton">
                                <rect key="frame" x="-23" y="-15" width="46" height="30"/>
                                <animations/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="36" id="QXD-K7-LJo"/>
                                    <constraint firstAttribute="width" constant="36" id="lPt-rr-gpd"/>
                                </constraints>
                                <state key="normal" image="tp_01_img_control_camera_screen_full">
                                    <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                                </state>
                                <variation key="default">
                                    <mask key="constraints">
                                        <exclude reference="QXD-K7-LJo"/>
                                        <exclude reference="lPt-rr-gpd"/>
                                    </mask>
                                </variation>
                                <variation key="heightClass=regular-widthClass=compact">
                                    <mask key="constraints">
                                        <include reference="QXD-K7-LJo"/>
                                        <include reference="lPt-rr-gpd"/>
                                    </mask>
                                </variation>
                                <connections>
                                    <action selector="btnCloseTouched:" destination="Ydl-pV-FWa" eventType="touchUpInside" id="uyb-OF-Xez"/>
                                </connections>
                            </button>
                            <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="tp_01_img_control_camera_movebg" translatesAutoresizingMaskIntoConstraints="NO" id="b1d-nu-wFp">
                                <rect key="frame" x="0.0" y="0.0" width="240" height="128"/>
                                <animations/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="120" id="Viu-qW-GMP"/>
                                    <constraint firstAttribute="height" constant="120" id="Vmr-aK-aEf"/>
                                </constraints>
                                <variation key="default">
                                    <mask key="constraints">
                                        <exclude reference="Viu-qW-GMP"/>
                                        <exclude reference="Vmr-aK-aEf"/>
                                    </mask>
                                </variation>
                                <variation key="heightClass=regular-widthClass=compact">
                                    <mask key="constraints">
                                        <include reference="Viu-qW-GMP"/>
                                        <include reference="Vmr-aK-aEf"/>
                                    </mask>
                                </variation>
                            </imageView>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="zyZ-sH-o6z" userLabel="Button - left" customClass="CustomButton">
                                <rect key="frame" x="-23" y="-15" width="46" height="30"/>
                                <animations/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="40" id="8fh-Tk-Z8G"/>
                                    <constraint firstAttribute="height" constant="40" id="AYf-XG-73l"/>
                                </constraints>
                                <state key="normal" image="tp_01_img_control_camera_left">
                                    <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                                </state>
                                <variation key="default">
                                    <mask key="constraints">
                                        <exclude reference="8fh-Tk-Z8G"/>
                                        <exclude reference="AYf-XG-73l"/>
                                    </mask>
                                </variation>
                                <variation key="heightClass=regular-widthClass=compact">
                                    <mask key="constraints">
                                        <include reference="8fh-Tk-Z8G"/>
                                        <include reference="AYf-XG-73l"/>
                                    </mask>
                                </variation>
                                <connections>
                                    <action selector="btnMoveLeftTouched:" destination="Ydl-pV-FWa" eventType="touchUpInside" id="J0I-uL-Tzc"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="LTY-3p-HsK" userLabel="Button - up" customClass="CustomButton">
                                <rect key="frame" x="-23" y="-15" width="46" height="30"/>
                                <animations/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="40" id="F3U-BJ-f4c"/>
                                    <constraint firstAttribute="width" constant="40" id="vyA-eK-DMc"/>
                                </constraints>
                                <state key="normal" image="tp_01_img_control_camera_up">
                                    <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                                </state>
                                <variation key="default">
                                    <mask key="constraints">
                                        <exclude reference="F3U-BJ-f4c"/>
                                        <exclude reference="vyA-eK-DMc"/>
                                    </mask>
                                </variation>
                                <variation key="heightClass=regular-widthClass=compact">
                                    <mask key="constraints">
                                        <include reference="F3U-BJ-f4c"/>
                                        <include reference="vyA-eK-DMc"/>
                                    </mask>
                                </variation>
                                <connections>
                                    <action selector="btnMoveUpTouched:" destination="Ydl-pV-FWa" eventType="touchUpInside" id="88s-sb-bal"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Ppa-N0-c5P" userLabel="Button - right" customClass="CustomButton">
                                <rect key="frame" x="-23" y="-15" width="46" height="30"/>
                                <animations/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="40" id="crB-HP-KhK"/>
                                    <constraint firstAttribute="width" constant="40" id="tv0-FI-ixd"/>
                                </constraints>
                                <state key="normal" image="tp_01_img_control_camera_right">
                                    <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                                </state>
                                <variation key="default">
                                    <mask key="constraints">
                                        <exclude reference="crB-HP-KhK"/>
                                        <exclude reference="tv0-FI-ixd"/>
                                    </mask>
                                </variation>
                                <variation key="heightClass=regular-widthClass=compact">
                                    <mask key="constraints">
                                        <include reference="crB-HP-KhK"/>
                                        <include reference="tv0-FI-ixd"/>
                                    </mask>
                                </variation>
                                <connections>
                                    <action selector="btnMoveRightTouched:" destination="Ydl-pV-FWa" eventType="touchUpInside" id="dsZ-zt-egI"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Mvs-ma-SxT" userLabel="Button - down" customClass="CustomButton">
                                <rect key="frame" x="-23" y="-15" width="46" height="30"/>
                                <animations/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="40" id="Fbm-XC-9mK"/>
                                    <constraint firstAttribute="width" constant="40" id="dGc-xW-BXZ"/>
                                </constraints>
                                <state key="normal" image="tp_01_img_control_camera_down">
                                    <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                                </state>
                                <variation key="default">
                                    <mask key="constraints">
                                        <exclude reference="Fbm-XC-9mK"/>
                                        <exclude reference="dGc-xW-BXZ"/>
                                    </mask>
                                </variation>
                                <variation key="heightClass=regular-widthClass=compact">
                                    <mask key="constraints">
                                        <include reference="Fbm-XC-9mK"/>
                                        <include reference="dGc-xW-BXZ"/>
                                    </mask>
                                </variation>
                                <connections>
                                    <action selector="btnMoveDownTouched:" destination="Ydl-pV-FWa" eventType="touchUpInside" id="9gc-lW-wzP"/>
                                </connections>
                            </button>
                        </subviews>
                        <animations/>
                        <color key="backgroundColor" white="0.0" alpha="1" colorSpace="calibratedWhite"/>
                        <constraints>
                            <constraint firstItem="zyZ-sH-o6z" firstAttribute="leading" secondItem="b1d-nu-wFp" secondAttribute="leading" id="0aF-s0-XyF"/>
                            <constraint firstItem="MXs-lK-sd9" firstAttribute="top" secondItem="aA6-wG-NnG" secondAttribute="bottom" constant="-10" id="1O0-Ko-sGq">
                                <variation key="heightClass=regular-widthClass=compact" constant="0.0"/>
                            </constraint>
                            <constraint firstItem="zyZ-sH-o6z" firstAttribute="centerY" secondItem="b1d-nu-wFp" secondAttribute="centerY" id="20m-tm-Yte"/>
                            <constraint firstItem="b1d-nu-wFp" firstAttribute="centerX" secondItem="LTY-3p-HsK" secondAttribute="centerX" id="Gjf-Rh-Nyr"/>
                            <constraint firstItem="b1d-nu-wFp" firstAttribute="centerX" secondItem="Mvs-ma-SxT" secondAttribute="centerX" id="Iim-Fd-ng9"/>
                            <constraint firstItem="b1d-nu-wFp" firstAttribute="top" secondItem="LTY-3p-HsK" secondAttribute="top" id="MRe-fl-afy"/>
                            <constraint firstItem="b1d-nu-wFp" firstAttribute="trailing" secondItem="Ppa-N0-c5P" secondAttribute="trailing" id="Q5l-RW-iYH"/>
                            <constraint firstAttribute="trailing" secondItem="b1d-nu-wFp" secondAttribute="trailing" constant="2" id="ZMk-AV-cNc"/>
                            <constraint firstItem="b1d-nu-wFp" firstAttribute="centerY" secondItem="Ppa-N0-c5P" secondAttribute="centerY" id="dEN-fr-0tX"/>
                            <constraint firstItem="ZZ3-fS-3jq" firstAttribute="top" secondItem="b1d-nu-wFp" secondAttribute="bottom" constant="8" id="iQ3-LW-ozZ"/>
                            <constraint firstAttribute="trailing" secondItem="MXs-lK-sd9" secondAttribute="trailing" constant="2" id="j44-7E-jNp"/>
                            <constraint firstItem="b1d-nu-wFp" firstAttribute="bottom" secondItem="Mvs-ma-SxT" secondAttribute="bottom" id="z9Z-rM-Vrf"/>
                        </constraints>
                        <variation key="default">
                            <mask key="subviews">
                                <exclude reference="MXs-lK-sd9"/>
                                <exclude reference="b1d-nu-wFp"/>
                                <exclude reference="zyZ-sH-o6z"/>
                                <exclude reference="LTY-3p-HsK"/>
                                <exclude reference="Ppa-N0-c5P"/>
                                <exclude reference="Mvs-ma-SxT"/>
                            </mask>
                            <mask key="constraints">
                                <exclude reference="iQ3-LW-ozZ"/>
                                <exclude reference="1O0-Ko-sGq"/>
                                <exclude reference="j44-7E-jNp"/>
                                <exclude reference="0aF-s0-XyF"/>
                                <exclude reference="20m-tm-Yte"/>
                                <exclude reference="Gjf-Rh-Nyr"/>
                                <exclude reference="Iim-Fd-ng9"/>
                                <exclude reference="MRe-fl-afy"/>
                                <exclude reference="Q5l-RW-iYH"/>
                                <exclude reference="ZMk-AV-cNc"/>
                                <exclude reference="dEN-fr-0tX"/>
                                <exclude reference="z9Z-rM-Vrf"/>
                            </mask>
                        </variation>
                        <variation key="heightClass=regular-widthClass=compact">
                            <mask key="subviews">
                                <include reference="MXs-lK-sd9"/>
                                <include reference="b1d-nu-wFp"/>
                                <include reference="zyZ-sH-o6z"/>
                                <include reference="LTY-3p-HsK"/>
                                <include reference="Ppa-N0-c5P"/>
                                <include reference="Mvs-ma-SxT"/>
                            </mask>
                            <mask key="constraints">
                                <include reference="iQ3-LW-ozZ"/>
                                <include reference="1O0-Ko-sGq"/>
                                <include reference="j44-7E-jNp"/>
                                <include reference="0aF-s0-XyF"/>
                                <include reference="20m-tm-Yte"/>
                                <include reference="Gjf-Rh-Nyr"/>
                                <include reference="Iim-Fd-ng9"/>
                                <include reference="MRe-fl-afy"/>
                                <include reference="Q5l-RW-iYH"/>
                                <include reference="ZMk-AV-cNc"/>
                                <include reference="dEN-fr-0tX"/>
                                <include reference="z9Z-rM-Vrf"/>
                            </mask>
                        </variation>
                    </view>
                    <simulatedOrientationMetrics key="simulatedOrientationMetrics" orientation="landscapeRight"/>
                    <simulatedScreenMetrics key="simulatedDestinationMetrics" type="retina4"/>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="5F0-xa-yTn" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="2428.5" y="246.75"/>
        </scene>
    </scenes>
    <resources>
        <image name="tp_01_img_control_camera_down" width="40" height="40"/>
        <image name="tp_01_img_control_camera_left" width="40" height="40"/>
        <image name="tp_01_img_control_camera_movebg" width="120" height="120"/>
        <image name="tp_01_img_control_camera_right" width="40" height="40"/>
        <image name="tp_01_img_control_camera_screen_full" width="36" height="36"/>
        <image name="tp_01_img_control_camera_up" width="40" height="40"/>
    </resources>
</document>
